@media only screen and (min-width:366px){
span#M33 {height:17.3631pt; width:186.69pt;}
span#R33, span#L33 {width:13.44pt;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {position:absolute;left:90.45pt;top:0pt;}
svg#M33-3 {margin-top:2.75pt;position:absolute;}
}
@media only screen and (max-width:365px){
span#M33 {height:40.7875pt; width:110.07pt;}
span#R33, span#L33 {width:13.45pt;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {position:absolute;left:13.59pt;top:26.23pt;}
svg#M33-3 {margin-top:14.46pt;position:absolute;}
}

